@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Century Gothic', sans-serif;
	font-size: 12px;
	touch-action: manipulation;
	margin-top: 3%;
}

img {
     display: block;
     margin: 0 auto;
     margin-bottom: 20px;
}

a {
    color: black; /* Color de los enlaces */
    text-decoration: none; /* Eliminar subrayado */
}

a:hover {
    text-decoration: none; /* Eliminar subrayado al pasar el cursor */
}

.contenedor-imagen {
    max-width: 100%; /* Ajusta el ancho máximo al ancho del contenedor */
    height: auto; /* Mantiene la proporción de aspecto */
}

.contenedor-imagen img {
    max-width: 100%; /* Ajusta el ancho máximo al ancho de la pantalla */
    height: auto; /* Mantiene la proporción de aspecto */
}

    body,td,th {
	font-family: "Century Gothic", sans-serif;
}